<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>BrO-1S-FrC.title</key>
	<string>OK</string>
	<key>HOV-Bh-KeV.title</key>
	<string>低電力モード時はGPUレンダラーを無効にする</string>
	<key>NO0-qW-ScI.title</key>
	<string>内蔵GPUをディスクリートGPUより優先</string>
	<key>TTN-aT-b6F.title</key>
	<string>キャンセル</string>
	<key>tTM-lD-Hre.title</key>
	<string>電源に接続されていないときはGPUレンダラーを無効にする</string>
</dict>
</plist>
